<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
    <style type="text/css">
      td{
        padding:10px;
        color:green;
      }
      th{
        padding:10px;
      }
  </style>
  </head>
  <body>
    <table border="" bordercolor="lightgreen" style="border-collapse:collapse;padding:10px">
  <tr align="center" bgcolor="#9ec848" style="color:white;">
    <th></th>
    <th>1</th>
    <th>2</th>
    <th>3</th>
    <th>4</th>
    <th>5</th>
    <th>6</th>
    <th>7</th>
    <th>8</th>
    <th>9</th>
    <th>10</th>
  </tr>
  <tr align="center" >
    <td bgcolor="#9ec848" style="font-weight:bold; color:white; padding:10px">1</td>
    <td style="padding:10px">1</td>
    <td>2</td>
    <td>3</td>
    <td>4</td>
    <td>5</td>
    <td>6</td>
    <td>7</td>
    <td>8</td>
    <td>9</td>
    <td>10</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">2</td>
    <td>2</td>
    <td>4</td>
    <td>6</td>
    <td>8</td>
    <td>10</td>
    <td>12</td>
    <td>14</td>
    <td>16</td>
    <td>18</td>
    <td>20</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">3</td>
    <td>3</td>
    <td>6</td>
    <td>9</td>
    <td>12</td>
    <td>15</td>
    <td>18</td>
    <td>21</td>
    <td>24</td>
    <td>27</td>
    <td>30</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">4</td>
    <td >4</td>
    <td>8</td>
    <td>12</td>
    <td>16</td>
    <td>20</td>
    <td>24</td>
    <td>28</td>
    <td>32</td>
    <td>36</td>
    <td>40</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">5</td>
    <td>5</td>
    <td>10</td>
    <td>15</td>
    <td>20</td>
    <td>25</td>
    <td>30</td>
    <td>35</td>
    <td>40</td>
    <td>45</td>
    <td>50</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">6</td>
    <td>6</td>
    <td>12</td>
    <td>18</td>
    <td>24</td>
    <td>30</td>
    <td>36</td>
    <td>42</td>
    <td>48</td>
    <td>54</td>
    <td>60</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">7</td>
    <td>7</td>
    <td>14</td>
    <td>21</td>
    <td>28</td>
    <td>35</td>
    <td>42</td>
    <td>49</td>
    <td>56</td>
    <td>63</td>
    <td>70</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">8</td>
    <td>8</td>
    <td>16</td>
    <td>24</td>
    <td>32</td>
    <td>40</td>
    <td>48</td>
    <td>56</td>
    <td>64</td>
    <td>72</td>
    <td>80</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">9</td>
    <td>9</td>
    <td>18</td>
    <td>27</td>
    <td>36</td>
    <td>45</td>
    <td>54</td>
    <td>63</td>
    <td>72</td>
    <td>81</td>
    <td>90</td>
  </tr>
  <tr align="center">
    <td bgcolor="#9ec848" style="font-weight:bold; color:white">10</td>
    <td >10</td>
    <td>20</td>
    <td>30</td>
    <td>40</td>
    <td>50</td>
    <td>60</td>
    <td>70</td>
    <td>80</td>
    <td>90</td>
    <td>100</td>
  </tr>
</table>
  </body>
</html>
